@import './base.css';
@import './fonts.css';

body {
  margin: 0;
  padding: 0;
  background-color: var(--complementary-gray-1);

  font-family: Montserrat;

  color: white;
}

a {
  text-decoration: none;
  font-weight: 600;
  font-size: 14px;
  color: var(--complementary-white);
}